.instruction-page .ins-headline{

}

.instruction-page .ins-grid{
    gap: 12px;
}

.instruction-page .ins-grid-item{
    width: calc((100% - 12px*2)/3);
    border-radius: 2px;
    background: var(--gray-light-transparent-color);
    min-height: 128px;
}

.ins-grid-item-inner {
    width: 250px;
    align-items: end;
    gap: 20px;
}

.ins-grid-item-title {
    line-height: 40px;
    color: var(--default-text-color);
    font-family: var(--body-font-family);
    font-size: 18px;
    font-weight: var(--font-weight-regular);
}

.header-title-wide{
    margin-bottom: 0 !important;
}

.instruction-container{
    margin: var(--page-top-margin) var(--page-side-margin) var(--page-bottom-margin);
}

.ins-proof-item-position {
    width: 100px;
}

.ins-section-inner {
    gap: 24px;
    margin: var(--section-vertical-margin) 0;
}

.ins-proof-list {
    gap: 24px;
}

.ins-proof-list .ins-proof-item {
    width: calc((100% - 24px)/2);
    display: flex;
    flex-direction: column;
    font-size: 16px;
    line-height: 26px;
    color: var(--second-text-color);
}

.ins-proof-item .ins-table-col .text-regular{
    color: var(--brand-black-color);
}

.ins-proof-list .ins-proof-item.ins-proof-video-item {
    padding: 24px;
    background: var(--gray-light-transparent-color);
}

.ins-proof-list .ins-proof-item .text-with-background-and-icon{
    padding: 24px 24px 24px 70px;
}

.ins-proof-list .ins-proof-item .text-with-background-and-icon::before {
    top: 10px;
    left: 17px;
}

.ins-section:last-of-type .ins-section-inner {
    margin-bottom: 0;
}

.ins-proof-item .ins-table {
    width: auto;
    gap: 60px;
    margin: 0px auto;
}

.glue-instruction-header.text-regular {
    text-align: center;
    color: var(--brand-black-color);
}

.glue-instruction-block {
    gap: 16px;
}

.glue-instruction-list {
    gap: 24px;
}

.glue-instruction-list-item {
    width: calc(50% - 12px);
    padding-left: 32px;
    position: relative;
}

.glue-instruction-list-item::before {
    content: "";
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0px;
    top: 16px;
    background-color: var(--bg-second-color);
}

.ins-proof-item .text-with-background-and-icon.third-step-icon {
    padding-left: 24px;
    background-image: url("/img/redesign/geometric-bg.png");
    background-position: right top;
    background-repeat: no-repeat;
    background-size: contain;
}

.ins-proof-item .text-with-background-and-icon.third-step-icon .h4-header {
    margin-left: 46px;
}

.ins-proof-list .ins-proof-item.ins-proof-video-item.ins-proof-video-item-1 {
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
    height: 672px;
    overflow: hidden;
}

.ins-proof-list .ins-proof-item.ins-proof-video-item.ins-proof-video-item-1 .ins-proof-video-item-inner {
    width: calc(100% - 24px);
    height: calc(100% - 24px);
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ins-proof-list .ins-proof-item.ins-proof-video-item.ins-proof-video-item-1 .ins-proof-video-item-inner video{
    height: 100%;
    width: auto;
}

@media (-webkit-max-device-pixel-ratio: 1.99) and (min-width: 1440px), (-webkit-min-device-pixel-ratio: 2) and (min-width: 1920px) {

}

/*condition for 3 columns on Mac, if needed*/
@media (-webkit-max-device-pixel-ratio: 1.99) and (min-width: 1024px) and (max-width: 1439px), (-webkit-min-device-pixel-ratio: 2) and (min-width: 1024px) and (max-width: 1919px) {

}

@media (-webkit-max-device-pixel-ratio: 1.99) and (min-width: 768px) and (max-width: 1023px), (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px) and (max-width: 1023px) {
    .ins-grid-item-title {
        font-size: 16px;
    }

    .ins-grid-item{
        padding: 0 30px;
    }

    .ins-grid-item-inner {
        width: 100%;
    }

    .ins-proof-list .ins-proof-item {
        width: 100%;
        font-size: 14px;
        line-height: 24px;
    }

    .ins-proof-list {
        flex-direction: column;
    }
}

@media (-webkit-max-device-pixel-ratio: 1.99) and (max-width: 767px), (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px) {
    .ins-grid-item-title {
        font-size: 16px;
    }

    .ins-grid-item-inner {
        width: 100%;
        flex-direction: column;
        align-items: center;
        gap: 8px;
    }

    .ins-proof-item .ins-table {
        width: 100%;
        justify-content: space-between;
        gap: initial;
    }

    .ins-proof-list .ins-proof-item {
        width: 100%;
        font-size: 14px;
        line-height: 24px;
    }

    .ins-proof-list {
        flex-direction: column;
    }

    .ins-proof-list .ins-proof-item.ins-proof-video-item {
        padding: 16px;
        background: var(--gray-light-transparent-color);
    }

    .ins-proof-list .ins-proof-item .text-with-background-and-icon{
        padding: 16px 16px 16px 70px;
    }

    .ins-proof-list .ins-proof-item .text-with-background-and-icon::before {
        top: 6px;
        left: 13px;
    }

    .ins-proof-item .text-with-background-and-icon.third-step-icon {
        padding-left: 16px;
        background-image: none;
    }

    .glue-instruction-list {
        gap: 16px;
    }

    .glue-instruction-list-item {
        width: 100%;
    }

    .ins-proof-item .text-with-background-and-icon.third-step-icon .h4-header {
        margin-left: 52px;
    }

    .ins-proof-list .ins-proof-item.ins-proof-video-item.ins-proof-video-item-1 .ins-proof-video-item-inner {
        width: calc(100% - 8px);
        height: calc(100% - 8px);
    }

    .ins-proof-list .ins-proof-item.ins-proof-video-item.ins-proof-video-item-1 {
        height: auto;
        overflow: visible;
    }

    .ins-proof-list .ins-proof-item.ins-proof-video-item.ins-proof-video-item-1 .ins-proof-video-item-inner video {
        height: auto;
        width: 100%;
    }
}

@media (max-width: 374px) {
    :root {
        --page-top-margin: 20px;
        --page-bottom-margin: 20px;
        --section-vertical-margin: 10px;
    }
    .instruction-page .ins-grid {
        justify-content: space-around;
    }
    .instruction-page .ins-grid-item {
        width: calc(50% - 6px);
    }
    .text-with-background-and-icon,
    .ins-proof-list .ins-proof-item .text-with-background-and-icon {
        padding: 16px 16px 16px 55px;
    }
    .text-with-background-and-icon::before {
        width: 28px;
        height: 28px;
    }
    .ins-proof-list {
        gap: 10px;
    }
}